
Family Care - Bug #581

.tab details is null when a supervisor rejected a transaction to the researcher (مبلغ المساعد)

02/19/2018 02:48 AM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: tab details is null when a (مبلغ المساعد)

supervisor rejected a transaction to the

researcher.

Severity: Normal Environment: Production

Category: open file Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: tab details should (مبلغ المساعد)

display.

Test Case ID:  

Description

steps to reproduce:

1. Reject open file order from the supervisor.

2. loin with the researcher and open the rejected order.

3. navigate to help amount.

4. click on add button and observe the result.

History

#1 - 02/21/2018 10:40 AM - Sewar Tahat

- Status changed from Open to Fixed

#2 - 08/09/2021 12:58 PM - Sewar Tahat

- Assignee changed from Sewar Tahat to Saja Nakhleh

#3 - 10/12/2021 01:38 PM - Saja Nakhleh

- Status changed from Fixed to Closed

tested and verified for both services update and Open file
